html {
  min-width: 1200px;
  }
html, body {
    height: 100%;
}

body {
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  margin: 1em auto 0 auto;
  position: relative;
  width: 1200px;
  
}
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */
    }
.footer, .push {
    height: 30px; /* .push must be the same height as .footer */
}
h1 {
  font-size: 64px;
  font-weight: 300;
  letter-spacing: -2px;
  margin: .1em 0px -.35em 0px;
}


h1, h2 {
  text-rendering: optimizeLegibility;
  color: #4d4d4d;
}

h2 a {
  color: #ccc;
  left: -20px;
  position: absolute;
  width: 740px;
}

hr {
	border-color: #DDDDDD;
}


footer {
  font-size: small;
  margin-top: 8em;
}

header aside {
  margin-top: 88px;
}

header aside,
footer aside {
  color: #636363;
  text-align: right;
}

.attribution {
  font-size: small;
  margin-bottom: 2em;
}

body > p, li > p {
  line-height: 1.5em;
}

body > p {
  width: 720px;
}

body > blockquote {
  width: 640px;
}

a {
  color: steelblue;
}

pre, code, textarea {
  font-family: "Menlo", monospace;
}

code {
  line-height: 1em;
}

textarea {
  font-size: 100%;
}

body > pre {
  border-left: solid 2px #ccc;
  padding-left: 18px;
  margin: 2em 0 2em -20px;
}

.html .value,
.javascript .string,
.javascript .regexp {
  color: #756bb1;
}

.html .tag,
.css .tag,
.javascript .keyword {
  color: #3182bd;
}

.comment {
  color: #636363;
}

.html .doctype,
.javascript .number {
  color: #31a354;
}

.html .attribute,
.css .attribute,
.javascript .class,
.javascript .special {
  color: #e6550d;
}

.axis path, .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

sup, sub {
  line-height: 0;
}

q:before,
blockquote:before {
  content: "'";
}

q:after,
blockquote:after {
  content: "'";
}

blockquote:before {
  position: absolute;
  left: 2em;
}

blockquote:after {
  position: absolute;
}

#subMenu a { color: #888; display: block; float: left; text-decoration: none; text-transform: uppercase;}
#subMenu a:hover { color:red}
#subMenu b { color: #888; display: block; float: left; text-decoration: none; text-transform: uppercase; font-weight:bold;}

.largerSpaceList li {
	padding-top: 3px;
	padding-bottom: 3px;
}

.aboutPageLogo {
	margin-left: 40px;
	margin-right: 40px;
}

select.assembly_selection {
   background: transparent;
   font-size: 24px;
   font-weight: 500;
   border: 1px solid #ccc;
   height: 36px;
   color: #4d4d4d;
} 
li.PDFitem{
	padding-top:0;
	list-style-type:none;
	list-style-position:outside;
	list-style-image:url("/edcc/images/icons/page_white_acrobat.png") !important;
	
}
li.PDFitem a {
	margin-top:0;
	padding-top:0;
	
}
.filelinks .filelink {
    background-repeat: no-repeat !important;
    padding: 0 0 0 23px;
}
.filelinks .pdf {
    background-image: url("/typo3/gfx/fileicons/pdf.gif") !important;
}
.filelinks a {
    color: #000;
    text-decoration: none;
}
a.currentLink{
	color:#23527c;	
	text-decoration:none;
} 
button[disabled], html input[disabled] {
    color: grey;
    cursor: default;
}


/*Settings for QTip*/
.ui-tooltip, .qtip{
    max-width: 2000px;
    min-width: 50px;
}